/* Стили для блоков на страницах программ */

/* ------- Блок "Проверить скорость чтения" ------- */
/* Картинка на все ширину экрана ... */
.block-check_read_speed {
	position: relative;
	width: 100%;
}
/* ... пропорционально растянутая, ограниченной высоты ... */
.block-check_read_speed img {
	object-fit: cover;
	min-height: 450px;
}
/* ... и затененная */
.img_overlay_container {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.1);
}
/* Текст в блоке */
.block-check_read_speed__text {
	position: absolute;
	top: 0;
	color: #fff;
	font-family: OpenSansLight;
	max-width: 35%;
	min-width: 400px;
    margin-left: 10%;
	margin-top: 5%;
}
/* Заголовок в блоке */
.block-check_read_speed__text  h2.block-title {
	font-family: OpenSansBold;
	font-size: 30px;
    line-height: 1.2em;
    margin: 0;
	margin-bottom: 10px;
}
/* Текст в блоке */
.block-check_read_speed__text p {
    font-size: 18px;
    line-height: 1.3em;
}
/* Встроенная форма с полем ввода и кнопкой */
.block-check_read_speed__text .input-email {
	padding-top: 12%;
	display: block;
}
/* Поле ввода и кнопка */
.block-check_read_speed__text .input-email .start-training__form-input, 
.block-check_read_speed__text .input-email .start-training__form-button {
	width: 75%;
	font-size: 21px;
}
/* Обработка разных экранов */
@media (max-width: 624px) {
	.img_overlay_container {
		background-color: rgba(0,0,0,0.3);
	}
	.block-check_read_speed__text {
		max-width: 100%;
		min-width: 0;
		margin: 40px 20px;
	}
	.block-check_read_speed__text .input-email .start-training__form-input, 
	.block-check_read_speed__text .input-email .start-training__form-button {
		width: 100%;
		max-width: 300px;
		font-size: 18px;
	}
}
@media (min-width: 992px) {
	.block-check_read_speed__text {
		margin-top: 5%;
	}
	.block-check_read_speed__text  h2.block-title {
		font-size: 36px;
	}
	.block-check_read_speed__text p {
		font-size: 20px;
	}
}
@media (min-width: 1441px) {
	.block-check_read_speed__text {
		font-size: 24px;
	}
	.block-check_read_speed__text  h2.block-title {
		min-width: 520px;
		font-size: 48px;
		margin-bottom: 20px;
	}
}

/* ------- Блок "Наши преподаватели" ------- */
.block-teachers {
    width: calc(100% - 40px);
    max-width: 1200px;
 	border-bottom: 5px solid #6ac0f3;
    font-family: OpenSansLight;
    padding: 60px 0;
    margin: 0 auto;
}
/* Заголовок самого блока */
.block-teachers h2 {
    text-align: center;
    font-family: OpenSansBold;
    font-size: 30px;
    line-height: 1.2em;
    margin: 0 auto 60px;
}
/* Выбранный преподаватель */
.block-teachers__selected {
	list-style-type: none;
    overflow: hidden;
    margin-top: 40px;
    padding-bottom: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
	align-items: center;
}
/* его фото */
.block-teachers__selected img {
    width: 40%;
	float: left;
}
/* блок его описания */
.block-teachers__selected-content {
    width: 60%;
	float: left;
	padding-left: 50px;
}
/* блоки: ФИО и должность */
.block-teachers__selected-content .block-teachers__title {
    position: relative;
    padding-bottom: 1.2em;
	margin-bottom: 40px;
}
/* подчеркивание для блока выбранного преподавателя */
.block-teachers__selected-content .block-teachers__title:before {
    background-color: #6ac0f3;
    position: absolute;
    width: 122px;
    height: 5px;
    content: '';
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
/* заголовоки всех блоков: ФИО */
.block-teachers__title h2 {
    text-align: left;
    font-family: OpenSansBold;
    font-size: 24px;
    line-height: 1.2em;
	margin-bottom: 10px;
}
/* заголовоки всех блоков: должность */
.block-teachers__title p {
    font-family: OpenSansLight;
    font-size: 18px;
}
/* описание для выбранного преподавателя*/
.block-teachers__content {
    font-family: OpenSansLightItalic;
    font-size: 18px;
    line-height: 2em;
}
/* Список остальных преподавателей */
.block-teachers__list {
    list-style-type: none;
    margin: 50px auto 0 auto;
    overflow: hidden;
}
/* Строка из 3 столбцов с картинками и подписями к ним */
.block-teachers__list-item {
    float: left;
    width: 33.3333%;
	padding-left: 3%;
}
.block-teachers__list-item img {
	padding-right: 10%;
    padding-bottom: 10%;
}
.block-teachers__list-item .block-teachers__title {
	padding-bottom: 0;
    margin-bottom: 0;
}
.block-teachers__list-item .block-teachers__title h2 {
	font-size: 20px;
}
.block-teachers__list-item .block-teachers__title p {
	line-height: 1.5em;
}
/* Обработка разных экранов */
@media (max-width: 767px) {
	.block-teachers__selected-content .block-teachers__title {
		margin-bottom: 30px;
	}
	.block-teachers__content {
		line-height: 1.3em;
	}
}
@media (max-width: 480px) {
	.block-teachers {
		padding-bottom: calc(80px - 20%);
	}
	.block-teachers__selected img {
		width: 100%;
		float: left;
	}
	.block-teachers__selected-content {
		width: 100%;
		padding: 40px 0;
	}
	.block-teachers__list {
		margin-top: 0;
	}
    .block-teachers__list-item {
        width: 100%;
		padding: 0 10%;
    }
	.block-teachers__list-item img {
		padding-right: 0;
	}
	.block-teachers__list .block-teachers__list-item .block-teachers__title {
		padding-bottom: 20%;
	}
}
@media (min-width: 992px) {
	.block-teachers .block-teachers__selected h2,
	.block-teachers h2 {
		font-size: 30px;
	}
	.block-teachers__list-item .block-teachers__title h2 {
		font-size: 24px;
	}
	.block-teachers__content,
	.block-teachers__title p {
		font-size: 20px;
	}
}
@media (min-width: 1441px) {
	.block-teachers .block-teachers__selected h2,
	.block-teachers h2 {
		font-size: 40px;
	}
	.block-teachers__list-item .block-teachers__title h2 {
		font-size: 30px;
	}
}

/* ------- Блок-табы-аккордеон "Наши преподаватели" ------- */
.block-teachers-tab {
    width: calc(100% - 40px);
    max-width: 1200px;
 	border-bottom: 5px solid #6ac0f3;
    font-family: OpenSansLight;
    padding: 60px 0;
	padding-bottom: calc(60px - 2%);
    margin: 0 auto;
}
/* Заголовок самого блока */
.block-teachers-tab h2 {
    text-align: center;
    font-family: OpenSansBold;
    font-size: 30px;
    line-height: 1.2em;
    margin: 0 auto 60px;
}
/* бaзовый контейнер вкладок(табов) */
.tabs-box {
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
}
/* заголовоки всех блоков: ФИО */
.tab_title h2 {
    text-align: left;
    font-family: OpenSansBold;
    font-size: 24px;
    line-height: 1.2em;
	margin-bottom: 10px;
}
/* заголовоки всех блоков: должность */
.tab_title p {
    font-family: OpenSansLight;
    font-size: 18px;
}
/* контейнер контента вкладок, включающий в себя панели заголовков аккордеона */
.tab_container {
    clear: both;
    float: left;
    width: 100%;
    overflow: auto;
}
/* контент открытой вкладки - выбранный преподаватель */
.tab_content {
    overflow: hidden;
    padding-bottom: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
	align-items: center;
}
/* его фото */
.tab_content img {
    width: 40%;
	float: left;
}
/* блок его описания */
.tab_content-txt {
    width: 60%;
	float: left;
	padding-left: 50px;
}
/* блоки: ФИО и должность */
.tab_content-txt .tab_title {
    position: relative;
    padding-bottom: 1.2em;
	margin-bottom: 40px;
}
/* подчеркивание для блока выбранного преподавателя */
.tab_content-txt .tab_title:before {
    background-color: #6ac0f3;
    position: absolute;
    width: 122px;
    height: 5px;
    content: '';
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
/* описание для выбранного преподавателя*/
.active-content {
    font-family: OpenSansLightItalic;
    font-size: 18px;
    line-height: 2em;
}
/* панель вкладок - список остальных преподавателей */
.tab_list {
    width: 100%;
    float: left;
    list-style: none;
    margin: 50px auto 0 auto;
	margin-top: calc(50px - 3%);
    overflow: hidden;
}
/* строка из 3 столбцов с картинками и подписями к ним */
.tab_item {
    float: left;
    width: 33.3333%;
    cursor: pointer;
    overflow: hidden;
    position: relative;
	border-radius: 10px;
}
.tab_item img {
	padding: 9%;
}
.tab_item .tab_title {
	padding-left: 9%;
	padding-bottom: 9%;
    margin-bottom: 0;
}
.tab_item .tab_title h2 {
	font-size: 20px;
}
.tab_item .tab_title p {
	line-height: 1.5em;
}
/* стили вкладок при наведении */
ul.tab_list li:hover {
    background-color: #E8E4E2;
}
/* скрываем активную вкладку */
ul.tab_list li.active {
    display: none;
}
/* аккордеон скрыт в режиме вкладок */
.tab_accordion {
    display: none;
}
/* Обработка разных экранов */
@media screen and (max-width: 767px) {
	.tab_content-txt .tab_title {
		margin-bottom: 30px;
	}
	.active-content {
		line-height: 1.3em;
	}
}
@media screen and (max-width: 480px) {
	.block-teachers-tab {
		padding-bottom: calc(80px - 20%);
	}
	.tab_content img {
		width: 100%;
		float: left;
	}
	.tab_content-txt {
		width: 100%;
		padding: 40px 0 0 0;
	}
	.tab_list {
		margin-top: 0;
	}
    .tab_item {
        width: 100%;
		padding: 0 9%;
    }
	.tab_item img {
		padding-right: 0;
	}
	.tab_item .tab_title {
		padding-bottom: 20%;
	}
/* Переход вкладок в режим аккордеона */
    /* скрываем вкладки */
    .tab_list {
        display: none;
    }
    /* показываем элементы аккордеона */
    .tab_accordion {
        position: relative;
        background-color: #2ABAAE;
        color: #ddd;
        border-top: 5px solid #fff;
        margin: 0;
        padding: 14px 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .tab_accordion[rel="tab1"] {
        border-top: none;
	}
    /* ФИО преподавателя */
    .tab_accordion h3 {
        font-weight: 600;
        font-size: 18px;
	}
    /* должность преподавателя */
    .tab_accordion p {
        font-weight: 400;
        font-size: 16px;
		line-height: 1.5em;
	}
    /* панели аккордеона при наведении */
    .tab_accordion:hover {
        background-color: #008477;
    }
    /* переключатель вкладок, положение вниз */
    .tab_accordion:before {
        content: '';
        height: 8px;
        width: 8px;
        display: block;
        border: 2px solid #fefefe;
        border-right-width: 0;
        border-top-width: 0;
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        position: absolute;
        right: 20px;
        top: 18px;
    }
    /* состояние активных панелей */
    .d_active {
        background-color: #008477;
        color: #fff;
    }
    /* активный переключатель, положение вверх */
    .d_active.tab_accordion:before {
        border: none;
    }
}
@media (min-width: 992px) {
	.block-teachers-tab h2 {
		font-size: 30px;
	}
	.tab_content-txt .tab_title h2 {
		font-size: 30px;
	}
	.tab_item .tab_title h2 {
		font-size: 24px;
	}
	.active-content, .tab_title p {
		font-size: 20px;
	}
}
@media (min-width: 1441px) {
	.block-teachers-tab h2 {
		font-size: 40px;
	}
	.tab_content-txt .tab_title h2 {
		font-size: 40px;
	}
	.tab_item .tab_title h2 {
		font-size: 30px;
	}
}

/* ------- Блок "Что такое техника быстрого чтения" ------- */
.block-fastread-technique {
    width: calc(100% - 40px);
    max-width: 1200px;
	text-align: center;
	font-family: OpenSansLight;
    padding: 60px 0;
	margin: 0 auto;
}
/* Заголовок ... */
.block-fastread-technique h2 {
	max-width: 500px;
	font-family: OpenSansBold;
	font-size: 30px;
    line-height: 1.2em;
	margin: 0 auto 50px;
}
/* ... и техт */
.block-fastread-technique p {
    font-size: 18px;
    line-height: 1.3em;
}
/* Строка из 3 столбцов с картинками и подписями к ним */
.block-fastread-technique__list {
    list-style-type: none;
    margin: 50px auto 0 auto;
    overflow: hidden;
}
.block-fastread-technique__list-item {
    float: left;
    width: 33.3%;
    font-family: OpenSansLight;
    font-size: 18px;
    line-height: 1.3em;
}
.block-fastread-technique__list-item i {
    height: 110px;
    width: 110px;
    display: inline-block;
    margin-bottom: 20px;
}
.block-fastread-technique__list-item b {
    font-family: OpenSansSemibold;
}
/* Кнопка (есть на оригинальном блоке) */
.block-fastread-technique__button {
    border: 4px solid #f8d304;
    padding: 20px 50px;
    border-radius: 64px;
    font-family: OpenSansSemibold;
    font-size: 21px;
    display: inline-block;
    margin-top: 60px;
    color: #000;
}
.block-fastread-technique__button:hover {
    background: #f8d304;
    color: #000;
}
/* Обработка разных экранов */
@media (max-width: 624px) {
	.block-fastread-technique__button {
		font-size: 18px;
	}
}
@media (max-width: 480px) {
    .block-fastread-technique__list-item {
        width: 100%;
        margin-bottom: 30px;
    }
    .block-fastread-technique__list-item i {
        margin-bottom: 0;
    }
}
@media (min-width: 992px) {
	.block-fastread-technique h2 {
		max-width: 600px;
		font-size: 36px;
	}
	.block-fastread-technique p,
	.block-fastread-technique__list-item {
		font-size: 20px;
	}
}
@media (min-width: 1441px) {
	.block-fastread-technique h2 {
		max-width: 800px;
		font-size: 48px;
	}
}

/* ------- Блок "Бесплатное занятие" ------- */
.block-free-lesson {
	background-color: #6ac0f3;
	width: 100%;
}
/* Заголовок и текст */
.block-free-lesson-text {
    text-align: center;
	width: calc(100% - 40px);
	max-width: 1200px;
    padding: 60px 0;
    margin: 0 auto;
}
.block-free-lesson-text h2 {
    font-family: OpenSansBold;
    font-size: 30px;
    line-height: 1.2em;
	width: 100%;
 	margin: auto;
}
.block-free-lesson-text p {
    font-family: OpenSansLight;
	font-size: 18px;
    line-height: 1.3em;
}
/* Форма ввода с кнопной */
.block-free-lesson .input-phone {
	width: 100%;
    max-width: 350px;
	margin: 0 auto;
	padding-top: 30px;
}
.block-free-lesson .input-phone p {
	text-align: left;
}
.block-free-lesson .input-phone .start-training__form-input,
.block-free-lesson .input-phone .start-training__form-button {
	width: 100%;
	max-width: 100%;
	font-size: 21px;
	margin-bottom: 1em;
}
/* Настраиваем шрифт заголовка блока под ширину экрана */
@media (min-width: 480px) {
	.block-free-lesson-text h2 {
		width: 70%;
		max-width: 630px;
		min-width: 520px;
	}
	.block-free-lesson .input-phone {
		width: 70%;
	}
}
@media (max-width: 624px) {
	.block-free-lesson .input-phone .start-training__form-input,
	.block-free-lesson .input-phone .start-training__form-button {
		font-size: 18px;
	}
}
@media (min-width: 992px) {
	.block-free-lesson-text h2 {
		min-width: 630px;
		font-size: 36px;
	}
	.block-free-lesson-text p {
		font-size: 20px;
	}
}
@media (min-width: 1441px) {
	.block-free-lesson-text h2 {
		width: 70%;
		min-width: 900px;
		font-size: 48px;
	}
}

/* ------- Блок "Наши клиенты" ------- */
 .block-clients {
    background-color: #fff;
    padding: 60px 20px;
}
/* Заголовок */
.block-clients__title {
    text-align: center;
    font-family: OpenSansBold;
    font-size: 30px;
}
/* Подчеркивание под первой строкой */
.block-clients__line {
	background-color: #6ac0f3;
    content: '';
    width: 80%;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
}
/* Строки с 4 и 7 столбцами */
.block-clients__4 ,
.block-clients__4-7 {
    list-style-type: none;
    overflow: hidden;
    margin-top: 40px;
	padding-bottom: 30px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
	justify-content: center;
}
/* Первая строка с 4 столбцами */
.block-clients__item-1 {
	width: 23%;
	margin-right: 2.666%;
}
.block-clients__item-1:nth-child(4n + 4) {
    margin-right: 0;
}
/* Заполнение столбцов картинкой и подписью */
.block-clients__item-1,
.block-clients__item {
    float: left;
    text-align: center;
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
.block-clients__item-1 img,
.block-clients__item img {
    max-width: 100%;
}
.block-clients__item-title {
    font-family: OpenSansLight;
    font-size: 16px;
    color: #000731;
    margin-top: 10px;
}
/* Обработка разных экранов */
/* На маленьких экранах уменьшаем кол-во столбцов до 4-х */
@media (max-width: 991px) {
	.block-clients__item.col-4 {
		width: 23%;
		margin-right: 2.666%;
	}
    .block-clients__item.col-4:nth-child(4n + 4) {
        margin-right: 0;
    }
}
/* На телефонах уменьшаем отступы и убираем подпись */
@media (max-width: 767px) {
	.block-clients__4 ,
	.block-clients__4-7 {
		padding-bottom: 15px;
	}
	.block-clients__4  {
		margin-top: 30px;
	}
	.block-clients__4-7 {
		margin-top: 15px;
	}
    .block-clients__item-title {
        display: none;
    }
}
/* Настраиваем шрифт заголовка блока */
@media (min-width: 992px) {
	.block-clients__title {
		font-size: 36px;
	}
	/* для больших экранов увеличиваем кол-во столбцов до 7 */
	.block-clients__item.col-7 {
		width: 13%;
		margin-right: 1.5%;
	}
    .block-clients__item.col-7:nth-child(7n + 7) {
        margin-right: 0;
    }
}
@media (min-width: 1441px) {
	.block-clients__title {
		font-size: 48px;
	}
}



